.lpc-container-type-2 .lpc-card--type-1 {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.05), 0 4px 6px -4px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease;
}
.lpc-container-type-2 .lpc-card--type-1:hover {
  box-shadow: 0 16px 20px -3px rgba(0, 0, 0, 0.05), 0 10px 8px -4px rgba(0, 0, 0, 0.05);
}
.lpc-wrap .lp-header-title-1 {
  font-size: clamp(36px, 4vw, 52px);
}
.lpc-wrap .lp-header-title-2 {
  font-size: clamp(30px, 4vw, 48px);
}
.lpc-button--type-1, .lpc-button--type-2 {
  position: relative;
  overflow: hidden;
  backdrop-filter: blur(10px);
}
.lpc-button--type-1::before, .lpc-button--type-2::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  display: block;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 500px;
  transform: translate(-50%, -50%);
  transition: all 600ms ease;
}
.lpc-button--type-1:hover::before, .lpc-button--type-2:hover::before {
  width: 150%;
  height: 550%;
  background-color: rgba(255, 255, 255, 0.1);
}
